CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
